{
  "Logging": {
    "LogLevel": {
      "Default": "Information",
      "Microsoft.AspNetCore": "Warning"
    }
  },
  "AllowedHosts": "*",

  "Site": {
    "Mode": "Normal"
  },

  "ReverseProxy": {
    "Routes": {
      "apiRoute": {
        "ClusterId": "apiCluster",
        "Match": { "Path": "/api/{**catch-all}" }
      }
    },
    "Clusters": {
      "apiCluster": {
        "Destinations": {
          "api": { "Address": "http://myai-api:8080/" }
        }
      }
    }
  }
}
